﻿@charset "UTF-8";
ul.MenuBar{
    width:1000px;
    list-style-type: none;
    font-size:15px;
    margin:0 0 10px 0;
    padding:0;
    display:inline-table;}
ul.MenuBar > li{
    background:url(/lylegiscom/images/btn_s.png) top left no-repeat;
    position: relative;
    cursor: pointer;
    width: 80px;
    height:42px;
    line-height: 30px;
    font-weight:bold;
    text-align:center;
    display:inline-block;
    margin-right: calc((1000px - 880px) / 22);
    margin-left: calc((1000px - 880px) / 22);
    letter-spacing:0px;}
ul.MenuBar > li > a{color:#888;text-decoration:none;width: 80px;height:42px;display:inline-block;}
ul.MenuBar > li > a:hover,ul.MenuBar > li > a.stay{color:#fff;background:url(/lylegiscom/images/btn_g.png) top left no-repeat;}
ul.MenuBar > li > ul{
    width:100%;
    background:#d1f0d7;
    border-radius:4px;
    border:2px solid #abd8b4;
    margin:0;
    padding: 0;
    list-style-type: none;
    z-index: 1020;
    letter-spacing:-1px;
    position: absolute;
    display:none;}
ul.MenuBar > li:last-child > ul{width:110%;height:245px;margin:0 -5%;overflow-y:auto;}
ul.MenuBar > li > ul li:not(:last-child){border-bottom:1px dashed #abd8b4;}
ul.MenuBar > li > ul li a{text-decoration:none;color:#0044cc;width:100%;display:block;}
ul.MenuBar > li > ul li a:hover{background-color:#3a8800;color:#fff;}

